> ## Name

> SampleCoverageEnable - 3D API sample coverage enable

> ## Usage

> SampleCoverageEnable = bool(enable)

> ## Valid Enumerants

> enable: true, false

> ## Description

> Enable/disable OpenGL multisample coverage operations. See the GL_SAMPLE_COVERAGE_ARB description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the SampleCoverageEnable state to bool(false).

> ## Opengl Functionality Requirements

> OpenGL 1.3 or support for extension ARB_multisample.

> ## Direct3D Functionality Requirements

> Not applicable.

> ## See Also

> SampleAlphaToCoverageEnable, SampleAlphaToOneEnable, MultiSampleAntialias, MultiSampleMask, MultisampleEnable